name: Scheduler Rules Integration
type: module
description: 'Scheduler sub-module providing conditions, actions and events for use with the Rules module.'
core: 8.x
core_version_requirement: ^8 || ^9
dependencies:
  - rules:rules
  - scheduler:scheduler

# Information added by Drupal.org packaging script on 2021-07-19
version: '8.x-1.4'
project: 'scheduler'
datestamp: 1626701769
